# CTADIRAC project

* CTADIRAC is a customized version of the DIRAC interware. As of today, it allows an easy and optimized access to Grid resources (mainly EGI) available to the CTA Virtual Organization (vo.cta.in2p3.fr). When CTAO DPPS will be setup, CTADIRAC will serve as the Computing Ressource and Worflow Management System.
* CTADIRAC specific documentation can be found at:
 https://redmine.cta-observatory.org/projects/cta_dirac/wiki/CTA-DIRAC_Users_Guide.

# Release informations:

* Get `CTADIRAC` on `pypi`: https://pypi.org/project/CTADIRAC/

# Deploying CTADIRAC

See the [dedicated documentation](docs/install_CTADIRAC.md).

# Repositories and images:

* Install `CTADIRAC`: 

```
pip install CTADIRAC
```

* Get `CTADIRAC` client `docker` image: 

```
docker pull gitlab.cta-observatory.org:5555/cta-computing/dpps/ctadirac/dirac-client:latest
```

# Contribute to CTADIRAC:

* To contribute to CTADIRAC, please check out the full DIRAC developers guide at:
  http://dirac.readthedocs.io/en/integration/DeveloperGuide/index.html


# Contact Information
* Luisa Arrabito <arrabito@in2p3.fr>
